body {
  margin: 0;

  background-color: #2F2E41;
  
  min-height: 100vh;
}

.page {
  width: 1280px;
  margin: 0 auto 0;
  padding-top: 71px;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;

  margin-bottom: 101px;
}

ul {
  font-family: 'JetBrains Mono';
  font-weight: 500;
  font-size: 14px;
  line-height: 28px;

  display: flex;
  list-style: none;
  gap: 64px;

  margin: 0;
  padding: 0;
}

a {
  color: #FFFFFF;
  text-decoration: none;
}

main {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: space-between;
}

h1 {
  font-family: 'JetBrains Mono', monospace;
  font-size: 36px;
  line-height: 40px;

  color: #FFFFFF;

  margin-top: 107px;
}

h1 span {
  color: #00BFA6;
  font-weight: 700px;
}

section p {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 28px;
  width: 604px;
  
  color: #C2C2C2;

  text-align: center;
}

p span {
  color: #00BFA6;
  font-weight: bold;
}

main img {
  margin-top: 109px;
}

footer {
  font-family: 'JetBrains Mono', monospace;
  font-size: 14px;
  line-height: 28px;
  margin-top: 157px;
  
  color: #FFFFFF;
  
  text-align: center;
}

.line {
  width: 568px;
  margin: 157px auto 27px;
  
  border: 1px solid #00BFA6;
}

footer a {
  font-weight: 500px;
}

#padlock {
  position: fixed;
  bottom: 20px;
  left: 20px;
}






